@charset "utf-8";
/* CSS Document */

/*-----------LAYOUT---------------*/
html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}

body {
	margin:0px; 
	padding:0px;
	text-align:center;
	}
	

#main {
	position:relative;
	padding-bottom: 70px; /* must be same height as the footer */
	width:980px;
	margin:0px auto;
	text-align:left;
       
}  
	
.topBar {
	position: relative;
	background-image:url(../images/banner_bg.gif);
	background-repeat:repeat-x;
} 


.header {
	position:relative;
	margin:0px auto;
	width:980px;
	height:65px;
	background-image:url(../images/banner_image.gif);
	background-repeat:no-repeat;
	background-position:right;
}

.emr-logo {
	background-image:url(../images/banner_image_emr.gif);
}

/*.dpi_logo {
	background-image:url(../images/logo.jpg);
	width:460px;
	height:42px;
	position:absolute;
	top:12px;
	right:20px;
}*/

.title_area {
	position:absolute;
	top:65px;
	left:0px;
	width:980px;
	height:60px;
	background-image:url(../images/title_bg.gif);
	background-repeat:repeat-y;
	visibility: visible;
	
}
#content {
	float:left;
	width:980px;
	padding:0px 0px 50px 0;
}


/* footer stuff*/
#footer {
	position: relative;
	margin-top: -70px; /* negative value of footer height */
	height: 70px;
	width:100%;
	background-color:#CED8E4;
	clear:both;
	color:#30547F;
	} 

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.footer_txt {
	position:relative;
	margin:0px auto;
	width:980px;
	padding:10px 0 0 0;
	text-align:left;
	line-height:10px;
}

/* TABS */
a.tab {
	float:left;
	color:#fff;
	font-size:11px;
	background-color:#650601;
	display:block;
	padding:5px 10px 4px 25px;
	margin-right:5px;
	background-repeat:no-repeat;
	line-height:17px;
}

a.tab:hover {
	text-decoration:underline;
}

#tab_home {
	background-image:url(../images/home_icon.gif);
	background-position:10px 9px;
}


#tab_logout {
	background-image:url(../images/logout_icon.gif);
	background-position:10px 10px;
}

/*-----------MENU BOX---------------*/

.menuBox {
	background-color: #FAFAE7;
    border: 1px dashed #FFE152;
    margin-bottom: 10px;
	padding:5px 10px;
	margin-top:10px;
	text-align:right
}

/*#menuButtons {
	float:right;
}*/

#menuUser {
	top:50%;
	margin-top:2px;
	color:#9F6C00;
	font-style:italic;
        float: left;
}

/*text buttons*/
.menuBox .ui-button-text-only .ui-button-text { padding: .3em 0.6em; font-size:12px }
.menuBox .ui-button {margin-left:4px}

/*home icon with text button */
.menuBox .ui-button-text-icon-primary .ui-button-text, .menuBox .ui-button-text-icons .ui-button-text {padding:0.3em 0.6em 0.3em 1.8em; font-size:12px }
.menuBox .ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon {top:50% !important; margin-top:-9px !important}
.menuBox .ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary {left:0.3em}
/*-----------LOGIN STYLES---------------*/
.login-wrapper {
    text-align: center;
}
.login-wrapper input{
   width:180px;
}
.login-box-wrapper {
    width: 450px;
    margin: 0 auto;
    text-align: center;
}
.loginBox, .searchContainer {
	background-color:#EEF2F6;
	border:2px solid #CED8E4;
	font-size:14px;
	padding:20px 30px 20px 20px;
	text-align:center;
	margin-bottom:10px;
}

.loginBox fieldset {
border:none;	
background:none;
padding:0;
}

.loginBox fieldset label {
width:120px;	
border-right:1px solid #CED8E4;
padding:6px 10px;
text-align:right;
}

.loginBox fieldset li {padding:0}
.loginBox fieldset input {margin-top:6px}



#errorMsg {
	color:#fff;
	border:	1px solid #fff;
	background-color:#C84F3A;
	padding:5px;
	font-size:12px;
	margin-bottom:10px;
	font-weight:bold;
	}
	
.highlightMsg {
	color:#fff;
	border:	1px solid #fff;
	background-color:#587D00;
	padding:5px;
	font-size:12px;
	margin-bottom:10px;
	font-weight:bold;
}

.staging {

	background-color: #cccccc;
    color: #ff0000;
    text-align: center;

}

.col {
	float:left;
}

.col-6 {
	width: 50%;
}

.system  {
	margin: 0 4% 4% 0;
	position: relative;
	border: 1px solid #dedede;
	box-shadow: 0 1px 1px -1px rgba(0,0,0,.1);
	box-sizing: border-box;
}

.system .system-screenshot {
	display: block;
	overflow: hidden;
	position: relative;
}

.system .system-screenshot img {
	width: 40%;
	float: left;
	/*margin: 0 auto;*/
	/*display: block;*/
}

.system h3 {
	/*float:right;*/
	font-size: 26px;
	font-weight: 600;
	height: 25px;
	margin: 0;
	padding: 15px;
	text-align: center;
	/*box-shadow: inset 0 1px 0 rgba(0,0,0,.1);*/
	/*overflow: hidden;
	white-spa*/ce: nowrap;
	text-overflow: ellipsis;
	/*background: rgba(255,255,255,.65);*/
}
